[New-bugs-announce] [issue10268] Add --enable-loadable-sqlite-extensions option to `configure`

Arfrever Frehtes Taifersar Arahesis report at bugs.python.org
Sun Oct 31 18:07:11 CET 2010


New submission from Arfrever Frehtes Taifersar Arahesis <Arfrever.FTA at GMail.Com>:

I would like to suggest introduction of --enable-loadable-sqlite-extensions option, so that packagers (and maybe other users) don't need to comment out 1 line in setup.py. I'm attaching the patch.

----------
components: Build
files: python-loadable-sqlite-extensions.patch
keywords: patch
messages: 120069
nosy: Arfrever, ghaering
priority: normal
severity: normal
status: open
title: Add --enable-loadable-sqlite-extensions option to `configure`
type: feature request
versions: Python 3.2
Added file: http://bugs.python.org/file19448/python-loadable-sqlite-extensions.patch

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue10268>
_______________________________________


More information about the New-bugs-announce mailing list